Subject: bug#511: package for potential inclusion in emacs

From: Chong Yidong <[email-masked]>
Date: Wed, 23 Jul 2008 17:40:33 -0400

> This note is a follow-up to a 2006 post I made suggesting notes-mode
> for inclusion in emacs.  At the time (2006) I was told that emacs-22's
> release was pending and it was in feature freeze.
>
> emacs-22 has been out for a while now, so I thought it was worth
> trying again.  I just did a new release (1.26) today, the first since
> Jan. 2006, so it's been very stable, and all collected to date are
> rolled in.
>
> Are the emacs maintainers now interested in picking up this package?

I understand that you already have a copyright assignment, correct?  How
about the other contributors to this package, if any?